Subject: Bug#3414: gsftopk is missing

From: [email-masked] (joost witteveen)
Date: Sat, 29 Jun 1996 18:16:04 +0200 (MET DST)

> 
> Package: gs
> Version: 2.62-2
> 
> The gsftopk program, which comes with the teTeX 0.3.3, is missing from
> both gs and texbin-3.1415-5.  It's non in the non-free gs either.
> 
> This program makes it possible to use postscript fonts with xdvi.
> 
But where do you want it to be? In texbin, or in gs?
If it's part of teTeX (whatever that is), then it _sounds_ to me
as though it belongs somewhat more to tex than to gs.

On the other hand, what makes you think it should go into eighter?
it doesnt' come with gs, it doesn't come with TeX, so maybe you
should create a tetex package?

Emilio writes:

> This is sure related to the bug with MakeTeXPK someone reported some days
> ago, when using the "times" package.

Dunno. I can use the "times" package. The Times package, as far
as I know _should_ work without extra binaries -- or am I wrong?

-- 
joost witteveen
            [email-masked]
          [email-masked]
--
Use Debian/GNU Linux!